package com.nokia.financeapi.pojo.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@NoArgsConstructor
@Data
public class GetBuildingRepairStatVo {
    @Schema(description = "地区名称", example = "石家庄")
    private String areaName;
    @Schema(description = "零星维修费用（元）", example = "1587943.12")
    private BigDecimal oddSum;
    @Schema(description = "总维修费用（元）", example = "3153148.81")
    private BigDecimal totalSum;
    @Schema(description = "零星维修占比", example = "50.36")
    private BigDecimal oddPercent;
}
