package com.nokia.financeapi.pojo.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.math.BigDecimal;

@NoArgsConstructor
@Data
public class GetRentOutStatVo {
    @Schema(description = "单位", example = "石家庄")
    private String unit;
    @Schema(description = "本年累计收入（万元）", example = "1058.74")
    private BigDecimal income;
    @Schema(description = "预算完成率", example = "57.00")
    private BigDecimal finishingRate;
}
