package com.nokia.financeapi;

import com.nokia.financeapi.dao.house.HouseResourceMapMapper;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.jdbc.core.JdbcTemplate;
import org.springframework.test.context.ActiveProfiles;
import org.springframework.util.StringUtils;

import java.time.LocalDate;
import java.time.format.DateTimeFormatter;

@ActiveProfiles("test")
@SpringBootTest
class FinanceApiApplicationTests {

    @Autowired
    JdbcTemplate jdbcTemplate;
    @Autowired
    HouseResourceMapMapper houseResourceMapMapper;

    @Test
    void contextLoads() {
        System.out.println(houseResourceMapMapper.getBuildingMonthMaxDate());
    }

    public static void main(String[] args) {
        System.out.println(LocalDate.parse("20230901", DateTimeFormatter.ofPattern("yyyyMMdd")));
        System.out.println(LocalDate.now().withDayOfYear(1));
        System.out.println(StringUtils.delete("石家庄市", "市"));
    }
}
